Loading...
Searching...
No Matches
aa10murphy.hpp File Reference

Provides seqan3::aa10murphy, container aliases and string literals. More...

`#include <vector>`
`#include <seqan3/alphabet/aminoacid/aminoacid_base.hpp>`
`#include <seqan3/alphabet/aminoacid/concept.hpp>`
`#include <seqan3/utility/char_operations/transform.hpp>`
Include dependency graph for aa10murphy.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | seqan3::aa10murphy
| The reduced Murphy amino acid alphabet. More...

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.
namespace | seqan3::literals
| The SeqAn namespace for literals.

## Detailed Description

Provides seqan3::aa10murphy, container aliases and string literals.

Author
  Sara Hetzel <sara.hetzel AT fu-berlin.de>

Hide me